### Method

# Gtk IconViewset_drag_dest_item

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_set_drag_dest_item (
      GtkIconView* icon_view,
      GtkTreePath* path,
      GtkIconViewDropPosition pos
    )

#### Description [src]

Sets the item that is highlighted for feedback.

Deprecated since: 4.10

Use `GtkGridView` instead.

#### Parameters

`path`

  Type: `GtkTreePath`

  The path of the item to highlight.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`pos`

  Type: `GtkIconViewDropPosition`

  Specifies where to drop, relative to the item.